[MODEL_0]
FILE=actk_mantorp.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=trees.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=cars.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=collisions.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=crowd.kn5
POSITION=0,0,0
ROTATION=0,0,0